html {
    font-size: 62.5%;
}

body {
    background: #fff;
    /*font-family:'Tahoma',\5FAE\8F6F\96C5\9ED1;*/
    /*font-family: Helvetica Neue, Microsoft YaHei, Helvetica, Arial, sans-serif;*/
    font-family: Arial, Helvetica, Microsoft YaHei, sans-serif;
    font-size: 1em;
    color: #000;
}

html, body {
    height: 100%;
    overflow: hidden;
}

h1, h2, h3, h4, h5, body, html, ul, li, p, s, ol, dl {
    padding: 0;
    margin: 0;
    font-weight: normal;
}

a {
    color: #ffffff;
    text-decoration: none;
}

img {
    display: block;
    outline: none;
    border: 0;
}

input {
    outline: none;
}

li, dl, dd {
    list-style: none;
}

.indent-28 {
    text-indent: 28px;
}

.hidden {
    display: none;
}

.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.page-1, .page-2, .page-3, .page-4, .page-5 {
    background-color: #fff;
    background-size: cover;
    background-position: top 50%;
    background-position: top center\0;
    color: #fff;
    overflow: hidden;
}

.page-1 {
    background-image: url(../../images/screen/paage-1_2.jpg);
}

.header, .intro {
    font-size: 17px;
    width: 1260px;
    padding: 0 20px;
    margin: 0 auto;
    overflow: hidden;
}

.header .logo {
    float: left;
    margin-top: 13px;
}

.header {
    overflow: hidden;
    background: transparent;
    height: 80px;
}

.ie-bg {
    width: 100%;
    height: 80px;
    background: transparent;
    opacity: 0.4;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    z-index: 99;
}

.header-index,
.ie-bg {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.header-index {
    z-index: 999;
}
.header-top-bar{
    width:1380px;
    margin:0 auto;
}    
.header .nav {
    float: right;
    height: 80px;
}

.header .nav li {
    float: left;
    font-size: 15px;
    font-weight: 700;
    line-height: 80px;
    margin: 0 23px;
}

.header .icon-searcher,
.header .reg {
    float: right;
    width: 40px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid #ffffff;
    border-radius: 4px;
    margin-top: 28px;
    margin-left: 60px;
}

.page-1 {
    position: relative;
}

.page-1 .intro {
    bottom: 50%;
    left: 50%;
    margin-left: -600px;
    margin-bottom: -300px;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

.page-1 .intro .p-title {
    line-height: 36px;
    font-size: 30px;
    font-weight: 700;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-animation: sectitle0 1s ease-in-out 100ms forwards;
    animation: sectitle0 1s ease-in-out 100ms forwards;
}

.page-1 .intro .p-title span {
    font-size: 18px;
    padding: 10px 0;
    border-bottom: 1px solid #ffffff;
}

.page-1 .intro .p-content {
    font-size: 30px;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-animation: sec0 1s ease-in-out 100ms forwards;
    animation: sec0 1s ease-in-out 100ms forwards;
}

.page-1 .intro .p-content {
    color: #ffffff;
    margin: 40px 0;
}

.page-1 .intro-new .p-title {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.22);
    font-weight: 700;
}

.page-1 .intro-new .p-content {
    font-weight: 700;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.22);
}

.page-1 .intro .p-btn {
    display: inline-block;
    font-size: 1.8em;
    color: #ffffff;
    background: rgba(0, 0, 0, .3);
    background: #333 \9;
    border: 1px solid #ffffff;
    width: 198px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    outline: none;
    -moz-transition: color .15s ease 0s;
    -o-transition: color .15s ease 0s;
    -webkit-transition: color .15s ease;
    -webkit-transition-delay: 0s;
    transition: color .15s ease 0s;
    position: relative;
    z-index: 1;
}

.page-1 .intro .p-btn:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0;
    height: 48px;
    background: rgba(0, 0, 0, 0.6);
    background: #414141 \9;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    content: "";
    -moz-transition: width .15s ease 0s;
    -o-transition: width .15s ease 0s;
    -webkit-transition: width .15s ease;
    -webkit-transition-delay: 0s;
    transition: width .15s ease 0s;
    z-index: -1;
}

.page-1 .intro .p-btn:hover {
    color: #999
}

.page-1 .intro .p-btn:hover:before {
    width: 198px
}

@-webkit-keyframes sectitle0 {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes sectitle0 {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes sec0 {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes sec0 {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

 .page-2 {
    background: #f6f7f2;
}

.page-2 .intro {
    overflow: hidden;
    margin-top: 150px;
}

.page-2 .news-content {
    float: left;
    width: 480px;
    text-align: left;
    color: #3a3a3a;
}

.news-content ul {
}

.news-content ul li {
    border-top: 1px dotted #dfdfdf;
    padding: 10px 0 12px;
}

.news-content ul li:first-child {
    border-top: 1px dotted transparent;
    padding-top: 0;
}

.page-2 .news-content .p-title,
.page-2 .news-content .p-title a {
    color: #3a3a3a;
    font-size: 24px;
}

.page-2 .news-content .p-title a:hover {
    text-decoration: underline;
}

.page-2 .news-content .p-time {
    font-size: 14px;
    color: #999999;
    margin: 6px 0 10px;
}

.page-2 .news-content .p-content {
    font-size: 12px;
    line-height: 21px;
    height: 42px;
    overflow: hidden;
}

.p-btn-y {
    display: block;
    margin-top:30px;
    margin-left:-15px;
    width: 58px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border: 1px solid #cccccc;
    background: #ffffff;
    border-radius: 4px;
    color: #b6693f;
}

.page-2 {
    position: relative;
}

.page-2 .intro {
    position: absolute;
    height:580px;
    top:50%;
    margin-top:-220px;
    margin-bottom:-240px;
    padding:5px;
    vertical-align:middle;
    left: 50%;
    margin-left: -600px;
}

.page-2 .news-images {
    position: relative;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.22);
    float: right;
    width: 670px;
    height: 450px;
    padding: 15px;
}

.page-2 .news-images .news-images-container {
    position: relative;
    width: 670px;
    height: 450px;
    overflow: hidden;
}

.page-2 .news-images .p-content {
    position: absolute;
    width: 650px;
    padding-left: 20px;
    height: 60px;
    line-height: 60px;
    color: #ffffff;
    background: transparent;
    bottom: 15px;
    z-index: 10;
}

.page-2 .news-images .ie-bg {
    position: absolute;
    width: 650px;
    padding-left: 20px;
    height: 60px;
    line-height: 60px;
    top: auto;
    left: auto;
    bottom: 15px;
    z-index: 9;
    background: #000000;
}

.announcement {
    width: 100%;
    background: #f6f7f2;
    padding: 20px 0 0px;
}

.announcement-container {
    width: 1180px;
    padding: 0 20px;
    margin: 0 auto;
}

.contactus {
    position: absolute;
    top: 165px;
    right: 0;
    background: #f6f7f2;
    overflow-x: hidden;
    overflow-y: scroll
    width: 100%;
}

.category-head{
	 width: 240px;
	 background-color: #eee;
	 height:35px;;
	 line-height:35px;
	 color:#000;
	 font-size:16px;
	 font-weight:bold;
	 border-top-right-radius:4px;
	 border-top-left-radius:4px;
	 border-bottom:1px solid #ddd;
	 box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.22);
}
.category-list {
    width: 240px;
    background-color: #fff;
    padding-bottom: 0;
    position: relative;
    height: 35em;
    border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
    box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.22);
}

.category-list a:hover {
    text-decoration: none
}

.category-item {
    vertical-align: top;
   /*  height: 64px */
}

.category-info {
    padding: 0.5em 0 0.5em 1.2em;
   /*  height: 40px */
}

.category-info h3,
.category-info h3 a {
    font-size: 16px;
    color: #333;
}

.category-list li:hover .category-info,
.category-index .category-list li.hover .category-info {
    background-color: #f7f7f7;
    _position: relative
}

.category-info a {
    color: #999;
    margin-left: 8px;
    _margin-left: 6px;
    font-size: 13px;
}

.category-info a:hover {
    text-decoration: underline
}

.category-info span {
    position: relative
}

.category-info h3 {
    line-height: 1.2;
    padding-bottom: 3px;
    _padding-bottom: 3px
}

.category-panels {
    display: none;
    position: absolute;
    z-index: 2;
    left: 140px;
    height: 468px;
    background-color: #f7f7f7;
    top: 0
}
.child-details{
	display: none;
    position: absolute;
    z-index: 2;
    left: 241px;
    padding:3px;
    width:240px;
    height: 413px;
    border-radius:4px;
    border:1px solid #ddd;
    background-color: #fff;
    color:#000;
    top: 0;
    clear:both;
}
.child-details .item{
    height:auto;
    width:230px;
    overflow:hidden;
    padding:0.4px 2px;
    line-height:24px;
    float:left;
    font-size:14px;
}
.child-details .item ul li{
    float:left;
    padding-right:1em;
    white-space:nowrap;
}
.child-details .item ul a{
    color:#428BCA;
    cursor:pointer;
}
.child-details .item ul a:hover{
	color:red;
}

.children-col-1 {
    width: 220px
}

.children-col-2 {
    width: 440px
}

.children-col-3 {
    width: 660px
}

.children-col-4 {
    width: 880px
}

.category-list li:hover .category-panels,
.category-list li.hover .category-panels {
    display: block
}

.children-col-list {
    float: left;
}

.subcate-list {
    width: 220px;
    padding-top: 14px;
    height: 434px
}

.subcate-list dt {
    font-size: 16px;
    color: #333;
    line-height: 42px;
    padding-left: 30px;
}

.subcate-list dd {
    padding-left: 30px;
    vertical-align: top;
    margin: 0;
}

.subcate-list a {
    display: inline-block;
    padding-right: 10px;
    line-height: 42px;
    font-size: 14px;
    color: #999
}

.subcate-list dd:hover {
    background-color: #eee;
}

.subcate-list a:hover {
    color: #b6693f;
    text-decoration: underline;
}

.announcement-conf-box {
    position: relative;
    background: #ffffff;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.22);
    border-radius: 4px;
    width: 900px;
}

.announcement-container .p-title {
    overflow: hidden;
    padding-bottom: 15px;
}

.announcement-container .p-title ul {
    border-bottom: 1px solid #cccccc;
    width: 480px;
    height: 61px;
    margin: 0 auto;
    position: relative;
}

.announcement-container .p-title ul li {
    float: left;
    width: 240px;
    font-size: 18px;
    padding: 20px 0;
    text-align: center;
    color: #999999;
    cursor: pointer;;
}

.announcement-container .p-title ul li:hover {
    color: #333;
}

.announcement-container .p-title ul li.current {
    color: #333;
}

.announcement-container .p-title ul s {
    position: absolute;
    width: 240px;
    height: 1px;
    background: #337ab7;
    color: #333;
    bottom: -1.1px;
    left: 0;
}

.announcement-conf-box .p-menu {
    overflow: hidden;
}

.announcement-conf-box .p-btn-y {
    float: right;
    margin: 20px 10px;
}

.announcement-conf-box thead tr td {
    border-bottom: 2px solid #dddddd;
    line-height: 30px;
    font-size: 15px;
    font-weight:bold;
    color: #4c4c4c;
}

.announcement-conf-box thead tr td:first-child,
.announcement-conf-box tbody tr td:first-child {
    padding-left: 30px;
}

.announcement-conf-box thead tr td.td-1,
.announcement-conf-box tbody tr td.td-1 {
    width: 120px;
}

.announcement-conf-box thead tr td.td-2,
.announcement-conf-box tbody tr td.td-2 {
    width: 570px;
    padding-left: 160px;
}

.announcement-conf-box thead tr td.td-3,
.announcement-conf-box tbody tr td.td-3 {
    width: 150px;
}

.announcement-conf-box thead tr td.td-4,
.announcement-conf-box tbody tr td.td-4 {
    width: 120px;
}

.announcement-conf-box thead tr td.td-5,
.announcement-conf-box tbody tr td.td-5 {
    width: 110px;
    white-space: nowrap;
    overflow: hidden;
}

.announcement-conf-box tbody tr td.td-1 span {
    display: block;
    white-space: nowrap;
    width: 230px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.announcement-conf-box tbody tr td.td-2 span {
    display: inline-block;
    width: 38px;
    height: 20px;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
    background: #337ab7;
    border-radius: 4px;
    margin-left: 5px;
}

.announcement-conf-box tbody tr td.td-3 span {
    color: #b6693f;
}

.announcement-conf-box tbody tr td.td-4 a,
.announcement-conf-box tbody tr td.td-5 a {
    color: #666;
}

.announcement-conf-box tbody tr td.td-4 a:hover,
.announcement-conf-box tbody tr td.td-5 a:hover {
    color: #b6693f;
}

.announcement-conf-box tbody tr td {
    border-bottom: 1px solid #e5e5e5;
    font-size: 12px;
    color: #666666;
    padding:0px;
    height: 3.3em;
    line-height: 3.3em;
}

.announcement-conf-box tbody tr td:first-child {
    padding-left: 30px;
}

.announcement-conf-box tbody tr:hover {
    background: #f0f0f0 !important;
}

.announcement-notice {
    display: none;

}

.announcement-notice thead tr td.td-1,
.announcement-notice tbody tr td.td-1 {
    width: 640px;
}

.announcement-notice thead tr td.td-2,
.announcement-notice tbody tr td.td-2 {
    width: 260px;
}

.p-notice tbody tr td.td-1 a,
.announcement-notice tbody tr td.td-1 a {
    color: #666666;
}

.p-notice tbody tr td.td-1 a:hover,
.announcement-notice tbody tr td.td-1 a:hover {
    color: #b6693f;
}

.notification {
    width: 100%;
    background: #ffffff;
    padding: 110px 0;
}

.notification-container {
    width: 1160px;
    margin: 0 auto;
    padding: 10px 20px 10px 20px;
    background: #ffffff;
    overflow: hidden;
}

.p-notice {
    width: 870px;
    height: 450px;
    padding-bottom: 41px;
    float: left;
}

.p-notice tbody tr td:first-child {
    padding-left: 30px;
}

.p-notice tbody tr td {
    border-bottom: 1px solid #ffffff;
    height: 28px;
    line-height: 28px;
}

.p-notice tbody tr td.td-1 {
    position: relative;
    width: 740px;
}

.p-notice tbody tr td.td-2 {
    width: 100px;
}

.p-notice tbody tr td.td-1 s {
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #337ab7;
    position: absolute;
    left: 20px;
    top: 13px;;
}

.p-notice .notice {
    overflow: hidden;
}

.p-notice .notice .p-title {
    float: left;
}

.p-notice .notice .p-title li {
    font-size: 14px;
    color: #337ab7;
    width: 100px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    float: left;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 20px 0 20px 20px;
}

.p-notice .notice .p-title li.current {
    background: #337ab7;
    color: #fff;
}

.p-notice .notice .p-title li:hover {
    background: #337ab7;
    color: #fff;
}

.p-notice .notice .p-menu {
    float: right;
}

.reg-login {
    background: #ffffff;
    width: 270px;
    height: 400px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.22);
    float: right;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

.reg-login-container {
    overflow: hidden;
    text-align: center;
}

.reg-login-container .p-help {
    font-size: 12px;
    color: #333333;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.reg-login-container .p-help:hover {
    text-decoration: underline;
}

.reg-login-container .p-img {
    display: inline-block;
    margin-top: 36px;
}

.reg-login-container .p-img {
    display: inline-block;
    margin-top: 36px;
}

.reg-login-container .p-content {
    color: #333333;
    margin: 40px 0;
    line-height: 25px;
    font-size: 14px;
}

.reg-login-container .p-btn-login,
.reg-login-container .p-btn-reg {
    display: inline-block;
    width: 168px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ca151e;
    color: #ca151e;
    font-size: 16px;
    margin-bottom: 10px;
    border-radius: 4px;
    cursor: pointer;
}

.reg-login-container .p-btn-reg {
    border: 1px solid #b6693f;
    color: #b6693f;
}

.reg-login-container .p-btn-login:hover {
    background: #ca151e;
    color: #ffffff;
}

.reg-login-container .p-btn-reg:hover {
    background: #b6693f;
    color: #ffffff;
}

.help-container {
    width: 270px;
    height: 400px;
    position: absolute;
    left: 270px;
    top: 0;
    display: none;
}

.help-container .p-notice .notice .p-title {
    float: none;
    height: 1px;
    width: 200px;
    margin-left: 35px;
    position: relative;
    top: 40px;
    background: #cccccc;
    line-height: 90px;
}

.help-container .p-notice .notice .p-title li {
    font-size: 18px;
    background: #ffffff;
    color: #000;
    position: absolute;
    top: -40px;;
    margin-left: 40px;
    padding: 0 12px;
}

.help-container .p-notice .notice {
    display: inline-block;
    overflow: inherit;
    height: 80px;
}

.help-container .p-notice {
    width: 270px;
}

.help-container .p-menu {
    overflow: hidden;
}

.help-container .p-menu a {
    margin: 20px;
    float: right;
}

.help-container .p-menu a:first-child {
    float: left;
}

.p-page {
    overflow: hidden;
}

.p-page .current-page {
    float: left;
    color: #666666;
    height: 30px;
    line-height: 30px;
    padding: 20px 0 20px 30px;
}

.p-page .current-page span {
    color: #b6693f;
}

.p-page .page-btn {
    float: right;
    padding: 20px 20px 20px 0;
}

.page-btn ul {
    overflow: hidden;
}

.page-btn ul li {
    float: left;
}

.page-btn ul li.link {
    height: 30px;
    line-height: 31px;
    cursor: pointer;
    color: #666;
    margin: 0 0 0 10px;
    overflow: hidden;
}

.page-btn ul li.pgNext {
    background: transparent url(../../images/screen/icon-arrow.png) scroll no-repeat;
}

.page-btn ul li.first {
    background-position: 10px -76px;
}

.page-btn ul li.first:hover {
    background-position: 10px -54px;
    background-color: #3a3a3a;
    border: 1px solid #3a3a3a
}

.page-btn ul li.pre {
    background-position: -18px -76px;
}

.page-btn ul li.pre:hover {
    background-position: -18px -53px;
    background-color: #3a3a3a;
    border: 1px solid #3a3a3a
}

.page-btn ul li.next {
    background-position: -72px -76px;
}

.page-btn ul li.next:hover {
    background-position: -72px -53px;
    background-color: #3a3a3a;
    border: 1px solid #3a3a3a
}

.page-btn ul li.last {
    background-position: -44px -76px;
}

.page-btn ul li.last:hover {
    background-position: -44px -53px;
    background-color: #3a3a3a;
    border: 1px solid #3a3a3a
}

.page-btn ul li.first-empty,
.page-btn ul li.pre-empty,
.page-btn ul li.next-empty,
.page-btn ul li.last-empty,
.page-btn ul li.first-empty:hover,
.page-btn ul li.pre-empty:hover,
.page-btn ul li.next-empty:hover,
.page-btn ul li.last-empty:hover {
    color: #666;
    cursor: default;
    background-color: #fff;
    border: 1px solid #e5e5e5;
}

.page-btn ul li.first-empty:hover {
    background-position: 10px -76px
}

.page-btn ul li.pre-empty:hover {
    background-position: -18px -76px
}

.page-btn ul li.next-empty:hover {
    background-position: -72px -76px
}

.page-btn ul li.last-empty:hover {
    background-position: -44px -76px
}

.page-btn ul li.pgNext {
    width: 28px;
    height: 28px;
    overflow: hidden;
    line-height: 66px;
    border-radius: 4px;
    padding: 0;
    float: left;
    background-color: #fff;
    border: 1px solid #ccc;
}

.page-btn ul li.page-number {
    height: 28px;
}

.page-btn ul li.pgCurrent {
    color: #ca151e;
}

.announcement-conf-box s {
    position: absolute;
    display: block;
    width: 64px;
    height: 64px;
    background: url(../../images/screen/icon-zhao.png) no-repeat center;
    top: 0;
    left: 0;
}

.footer_base {
    width: 100%;
    background: #333333;
}

.footer-container {
    width: 1160px;
    padding: 40px 20px;
    margin: 0 auto;
}

.footer-container .map {
    height: 300px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.address {
    overflow: hidden;
    padding-left: 10px;
    padding-top: 20px;
}

.address .p-title {
    font-size: 16px;
    line-height: 20px;
    padding: 0 0 20px 30px;
    color: #ffffff;
    background: url(../../images/screen/icon-contact.png) no-repeat left top;
}

.address img {
    margin-bottom: 20px;
}

.address-container {
    float: left;
    color: #999999;
    padding-left: 30px;
}

.address-container tr {
    font-size: 14px;
    line-height: 30px;
}

.coder-pic {
    float: right;
    height: 200px;
    width: 50%;
    border-left: 1px solid #ffffff;
}

.coder-pic-container {
    padding-left: 100px;
}

.coder-pic-content {
    display: inline-block;
    margin: 20px 30px 0 30px;
}

.coder-pic-content img {
    border-radius: 4px;
}

.coder-pic-content p {
    font-size: 14px;
    color: #999999;
}

.copyright {
    background: #1a1a1a;
    text-align: center;
    font-size: 14px;
    padding: 3px 0;
    color: #ffffff;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .05);
    
    position:fixed;
    bottom:0;
    left:0; width:100%;
    _position:absolute;
    z-index:100;
}

.page-3 {
    background-image: url(../../images/screen/page-3.jpg);
    position: relative;
}

.page-3 .notification,
.page-3 .notification-container {
    background: transparent;
}

.page-3 .notification {
    position: absolute;
    bottom: 50%;
    margin-bottom: -230px;
}

.page-4 {
    background: #f6f7f2;
    position: relative;
}

.page-4 .announcement {
    position: absolute;
   	top:70px;
    margin-bottom: -300px;
}

.page-4 .announcement-nav {
    float: left;
    padding: 10px 0 10px 10px;
}

.page-4 .announcement-conf-container {
    float: right;
    padding: 10px 10px 10px 0;
}

.page-4 .announcement-conf {
    overflow: hidden;
}

.page-5 {
    position: relative;
    background: #333333;
}

.page-5 .footer {
    position: absolute;
    margin-bottom: -330px;
    bottom: 50%;
}

.page-5 .copyright {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.ol-box-login,
.ol-box-reg {
    display: none;
    width: 600px;
    text-align: center;
    background-color: #ffffff;
    position: absolute;
    z-index: 100;
    cursor: default;
}

.ol-box-login .box-header,
.ol-box-reg .box-header {
    position: relative;
    padding: 40px 0 10px;
}

.box-header .box-title {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
}

.box-header .box-close {
    display: block;
    height: 48px;
    width: 48px;
    background-color: #928f8f;
    text-align: center;
    position: absolute;
    right: -48px;
    top: 0
}

.box-header .box-close s {
    margin-top: 15px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../../images/screen/icon-close.png) no-repeat center;
}

.box-content {
    padding: 0 30px;
}

.box-content th {
    padding-right: 5px;
    width: 68px;
}

.box-content td {
    padding: 10px 0;
}

.box-content .text,
.box-content .verify {
    border: 1px solid #dedede;
    height: 38px;
    line-height: 38px;
    padding-left: 10px;
    width: 400px;
}

.box-content .text:focus,
.box-content .verify:focus,
.box-content .text:hover,
.box-content .verify:hover {
    border-color: #666666;
}

.box-content .box-button {
    padding: 30px 0 30px;
    text-align: center;
    font-size: 0;
}

.box-content .box-button .form-submit-ok,
.box-content .box-button .form-submit-cancel {
    display: inline-block;
    min-width: 178px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #bbb;
    background-color: #fafafa;
    background-color: rgba(250, 250, 250, 0.03);
    font-size: 16px;
    margin: 0 7.5px;
    white-space: nowrap;
    cursor: pointer;
    -moz-transition: color .15s ease 0s;
    -o-transition: color .15s ease 0s;
    -webkit-transition: color .15s ease;
    -webkit-transition-delay: 0s;
    transition: color .15s ease 0s;
    position: relative;
    z-index: 1;
}

.box-content .box-button .form-submit-ok:before,
.box-content .box-button .form-submit-cancel:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0;
    height: 38px;
    border-color: #3a3a3a;
    background-color: #3a3a3a;
    content: "";
    -moz-transition: width .15s ease 0s;
    -o-transition: width .15s ease 0s;
    -webkit-transition: width .15s ease;
    -webkit-transition-delay: 0s;
    transition: width .15s ease 0s;
    z-index: -1;
}

.box-content .box-button .form-submit-ok:hover,
.box-content .box-button .form-submit-cancel:hover {
    color: #fff;
    border-color: #3a3a3a;

}

.box-content .box-button .form-submit-ok:hover:before,
.box-content .box-button .form-submit-cancel:hover:before {
    width: 178px
}

.mask {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: #000000;
    opacity: 0.5;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.index_loginbg{height:251px}
.index_login{height:196px}

@media screen and (min-height: 500px) and (max-height: 720px) {
   .banner {height:300px}
   .bana {height:300px}
   .bana .bd {height:300px}
   .tempWrap {height:300px}
   .imgul {height:300px}
   .imghead {height:100%}
   
   
   
   .header-top-bar{
    width:1250px;
    margin:0 auto;
    }  
   .header, .intro {
    width: 1160px;
    }
    .header {
        height: 60px;
    }
    .header .logo {
        margin-top: 3px;
    }
    .header .icon-searcher, .header .reg {
        margin-top: 18px;
    }
    .header .nav {
        height: 60px;
    }
    .header .nav li {
        line-height: 60px;
        font-size: 14px;
    }
    .ie-bg {
        height: 60px;
    }
    .page-2 .intro {
    height:480px;
    top:50%;
    margin-top:-220px;
 /*   margin-bottom:-240px;   */
    margin-bottom: -270px;
 
    }
    
    .page-2 .news-images {
    width: 570px;
    height: 370px;
    }
    .page-2 .news-images .news-images-container {
    width: 570px;
    height: 370px;
    }
    .page-2 .news-images .p-content {
    width: 550px;
    }
   .page-2 .news-images .ie-bg {
    width: 550px;
    }

    .page-3 .notification {
        margin-bottom: -260px;
    }
    .page-4 .announcement {
    top:41px;
    margin-bottom: -300px;
    }
    .page-5 .footer {
        margin-bottom: -300px;
    }
    .footer-container .map {
        height: 200px;
    }
    .copyright {
        line-height: normal;
    }
}
@media screen and (min-width: 800px){
	.index_loginbg{height:251px}
	.index_login{height:196px}
}
@media screen and (min-width: 1440px) {
	.imghead {height:110%}
}
@media screen and (min-width: 1600px) {
	.banner {height:375px}
	.bana {height:375px}
	.bana .bd {height:375px}
	.tempWrap {height:375px}
	.imgul {height:375px}
	.imghead {height:120%}
}


@media screen and (min-width: 1900px) {
	.banner {height:425px}
	.bana {height:425px}
	.bana .bd {height:425px}
	.tempWrap {height:425px}
	.imgul {height:425px}
	.imghead {height:140%}
}

.viewDetail{color:#666}
.linkhover:hover{cursor:pointer;color:red}
.currentlink{color:green}